Subject: Re: Job | Tech Support Remote Screening
From: Ankit Sharma <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 04:04:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3759 Applicants

View All

Ankit Sharma
I have Completed Hardware And Networking certification course from Jetking Infotrain Pvt. Ltd. I am searching job for Network Engineer. and System Administrator.

Shortlist

Reject

Current Designation Technical Support Executive
Current Company Teleperformance D I B S
Notice Period 1 Months
Previous Designation Customer Support Engineer
Previous Company Sahara India Pariwar

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi, Delhi / NCR
Education
M.A
Avadh University
B.A
Avadh University
Key Skills
International BPO, International Voice Process, Customer Service

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem